body {
	background: url(images/back-body.jpg) repeat-x bottom left #E2E2E2;
	font-family: arial, verdana;
	color: #444;
}

.hidden{
	display: none;
}

#header h1{
  background: url(images/header.png) no-repeat top left;
  text-indent: -99999px;
  height: 233px;
  width: 100%;
}

#header {
  margin: -21px 0 -45px 0;
  z-index: 10;
	position: relative;
	width: 980px;
}

#wrapper{
	border: 2px solid #fff;
	width: 980px;
	margin: 0 auto;
	padding-bottom: 6px;
}

#content {
	background: url(images/contenedores.png) no-repeat top left #E0E0E0;
	margin: 0 auto;
	border: 2px solid #fff;
	width: 940px;
	padding: 6px 10px;
	
}

#content-top{
	border: 2px solid #fff;
	padding-left: 410px;
	padding-right: 20px;
}

#content-top p{
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
	margin: 7px 0
}

/* menu */

#content-bottom #menu {
	background: url(images/back-menu.jpg) repeat-x top left;
  width: 202px;
  border: 2px solid #fff;
  padding: 10px;
  margin-top: 18px;
  float: left;
}

#content-bottom #menu h2{
	font-size: 18px;
	text-align: center;
	margin: 0;
}

#content-bottom #menu li#grua a{
	background: url(images/grua-menu.jpg) no-repeat top left;
	text-indent: -9999px;
}

#content-bottom #menu li#grua a:hover{
	background: url(images/grua-menu-active.jpg) no-repeat top left;
}

#content-bottom #menu li#grua a.active{
	background: url(images/grua-menu-active.jpg) no-repeat top left;
}

#content-bottom #menu ul{
	padding: 0;
	margin-top: 7px;
}

#content-bottom #menu li {
	list-style-type: none;
	margin-top: 10px;
}

#content-bottom #menu li a{
	border:2px solid #FFFFFF;
	display:block;
	height:137px;
	position:relative;
	text-indent:-9999px;
	width:197px;
	text-indent: -9999px;
	outline-style: none;
}

#content-bottom #menu li#container a{
	background: url(images/container-menu.jpg) no-repeat top left;
}

#content-bottom #menu li#container a:hover{
	background: url(images/container-menu-active.jpg) no-repeat top left;
}

#content-bottom #menu li#container a.active{
	background: url(images/container-menu-active.jpg) no-repeat top left;
}



#content-bottom #menu li#pala a{
	background: url(images/pala-menu.jpg) no-repeat top left;
	text-indent: -9999px;
}

#content-bottom #menu li#pala a:hover{
	background: url(images/pala-menu-active.jpg) no-repeat top left;
}

#content-bottom #menu li#pala a.active{
	background: url(images/pala-menu-active.jpg) no-repeat top left;
}



/* main */

#content-bottom #main{
  width: 664px;
  float: left;
	margin-top: 12px;
	margin-left: 50px;
	position: relative;
}

#content-bottom #main .ficha{
  width: 664px;
  display: none;
	text-align: center;
	position: absolute;
}

#content-bottom #main .ficha h2{
	font-size: 18px;
	margin: 5px 0;
}

#content-bottom #main .ficha p, #content-bottom #main .ficha ul{
	text-align: left;
	font-size: 13px;
	font-weight: bold;
}

#content-bottom #main .active{
  display: block;
}

#footer {
  clear: both;
}